header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Astérix
  repository: kara.moe
  conditions:
    tagPresence:
    - fe09458a-3611-49a6-b18d-5c545eea8842
    - b55da8a8-7421-410d-ba6c-132ccaf5cc17
  actions:
    addTag:
    - tid: 2243d485-76dd-47ee-adf7-ce32386312c9
      type: 18
